Announcement

Collapse
No announcement yet.

Upgrade from 3.08 to 3.5.0 RC1 (You can't)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    no probs.. it isn't that bad all you have to do is do alot of reading and research before stepping forward with major changes like upgrading vB or upgrading PHP/mysql versions - that's why i strongly recommend folks not to upgrade to mysql 4.1.x at the beginning and stick with 4.0.24/25 until vB gives the official ok .. same with PHP 5.x - stick with PHP 4.4.0
    :: Always Back Up Forum Database + Attachments BEFORE upgrading !
    :: Nginx SPDY SSL - World Flags Demo [video results]
    :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

    Comment


    • #32
      Originally posted by Grover
      Ok, thank you very much, Eva2000! NOW it's clear to me.

      It has been such a hassle trying to upgrade from 3.0.7 to 3.0.8 and RC1 really. Because of this and because of the fact that I still experience corrupted avatars on an imported 3.0.8 database.
      Well... I've made the changes according to the 2 steps mentioned.

      Unfortunately for some reason I have no access to my admin cp anymore now on my upgraded RC1 testboard. Somehow the upgrade-script 'stopped' and transferred me to my ACP (which gives a blank screen). I didn't seem to get the normal 'there's still install.php inside your install directory. Delete it....'-dialogue at all.

      Well... this VB 3.0.8. upgrade seems to be the most problematic upgrade I have experienced so far with VB. A bit frustrating all this. Even more so since I -somehow- still experience corrupted avatars (only 6 of my users, but they're still corrupted) and this was actually the very reason why I upgrade my production board to VB 3.0.8. and deleted my old (totally corrupted) VB 3.5.0. Beta4 testboard, so I could import my new VB 3.0.8 production board into my cleaned test-database and from there upgrade to RC1.

      But,

      1. My upgrade from VB 3.0.8 to RC1 did fail, for some reason.
      2. Some avatars are still corrupt.

      I give up.

      For now.

      I will just wait for RC2 and do an import again, so I can upgrade my 3.0.8 testsite to RC2. What a hassle suddenly!
      How much do you love XenForo?

      Comment


      • #33
        tried using tools.php to regain login access ?
        :: Always Back Up Forum Database + Attachments BEFORE upgrading !
        :: Nginx SPDY SSL - World Flags Demo [video results]
        :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

        Comment


        • #34
          Originally posted by eva2000
          tried using tools.php to regain login access ?
          No, I've decided to just wait for RC2. Doing this, it also gives me the chance to try to dump and import my VB 3.0.8 database again to see if I can find a way to solve these corrupted Avatars finally.

          I will let you know how this turn out.
          How much do you love XenForo?

          Comment


          • #35
            k let us know how it goes
            :: Always Back Up Forum Database + Attachments BEFORE upgrading !
            :: Nginx SPDY SSL - World Flags Demo [video results]
            :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

            Comment


            • #36
              Originally posted by Steve Machol
              1. Backup your 3.0.8 database
              2. Upload the 3.5.0 files
              3. Copy your ccurrent config.php file to config.php.old
              4. Copy the 3.5.0 config.php.new files to config.php
              5. Edit this file with the appropriate details
              6. Run install/upgrade.php
              Do you upload the 3.5.0 Files into Same DIR as the old Files?

              Comment


              • #37
                Yes.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #38
                  FYI, RC2 addresses this and provdes an upgrade path from 3.0.8
                  ManagerJosh, Owner of 4 XenForo Licenses, 1 vBulletin Legacy License, 1 Internet Brands Suite License
                  Director, WorldSims.org | Gaming Hosting Administrator, SimGames.net, Urban Online Entertainment

                  Comment


                  • #39
                    Tried to upgrade from 3.0.7 to rc2 though and it wouldn't let me.

                    Got stuck on the page asking me to click next to upgrade to 3.0.8 and I clicked proceed.. nothing would happen, just kept refreshing the same page..

                    Comment


                    • #40
                      I've just had exactly the same going from vb3.0.3 to RC2. To solve the problem I just changed the url to upgrade_350b1.php and then pressed the button that said yes I am sure I want to execute this script. Everything went fine after that and RC2 is running very nicely indeed.
                      Accrington
                      Land Rover Forum
                      PLC Forum

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X